该插件尚未通过WordPress的最新3个主要版本进行测试。 当与较新版本的WordPress一起使用时,可能不再受到维护或支持,并且可能会存在兼容性问题。

VA Simple Expires

描述

VA Simple Expires is a plugin that allows you to add an expiration date to posts.
The usage is pretty simple. You define an expiration date to a post and when the date comes, the post is removed from the public side of your site and set to “expiration”. “Expiration” is a new post status added by the plugin.

屏幕截图

  • ScreenShot 1.
  • ScreenShot 2.

安装

To install VA-Simple Expires:

  1. Upload the “va-simple-expires” directory and all its contents to your /wp-content/plugins/ directory.
  2. 通过 WordPress 的“插件”菜单以激活本插件。

常见问题

What is this?

The description covers it all.

评价

2017 年 10 月 26 日
The popular "Post Expirator" refused to work on my site, so I searched and searched and found this gem. Does exactly what it says it does. Works great with WP V 4.8.2.
2017 年 2 月 5 日
Wonderful plugin! Very easy to use. Congratulations and thank you to the author. I hope that the plugin will be updated each time WordPress will be updated. Cordially French : Plugin magnifique ! Très facile à utiliser. Félicitation et merci à l'auteur. J'espère que le plugin sera mis à jour chaque fois que WordPress sera mis à jour. Cordialement
2016 年 9 月 3 日 1 回复
If a page is disabled it is still in the menu and accessible. But you can't edit it anymore.
阅读所有7条评价

贡献者及开发者

“VA Simple Expires” 是开源软件。 以下人员对此插件做出了贡献。

贡献者

「VA Simple Expires」插件已被翻译至 2 种本地化语言。 感谢所有译者为本插件所做的贡献。

将“VA Simple Expires”翻译成您的语言。

对开发感兴趣吗?

您可以浏览代码,查看SVN仓库,或通过RSS订阅开发日志

更新日志

1.0.6

  • Bug fix.
    Problem with a expiration year.

1.0.5

  • Bug fix.
    Change the priority of add_meta_box to core.

1.0.4

  • Bug fix.

Tested in PHP5.6.

1.0.3

  • Bug fix.
    Fixed a bug that Meta data that you created in wp-types did not take over.

1.0.2

  • Bug fix.

1.0.1

  • Change The Readme text.
    There is no change to the program file.

1.0.0

  • First public release.